Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface MouseWheelListener

All Superinterfaces:
  java.util.EventListener

Deprecated. use `MouseWheelHandler` instead

    @Deprecated
    public interface MouseWheelListener

extends java.util.EventListener

Event listener interface for mouse wheel events.

Method Summary
`void` | `onMouseWheel(Widget sender, MouseWheelVelocity velocity)` Deprecated. use `MouseWheelHandler.onMouseWheel(com.google.gwt.event.dom.client.MouseWheelEvent)` instead

Method Detail

### onMouseWheel

    @Deprecated
    void onMouseWheel(Widget sender,
                                 MouseWheelVelocity velocity)

  Deprecated. use `MouseWheelHandler.onMouseWheel(com.google.gwt.event.dom.client.MouseWheelEvent)` instead

  Fired when the user scrolls the mouse wheel over a widget.

  Parameters:
    `sender` - the widget sending the event
    `velocity` - the velocity information for the wheel event

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD